<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>Simple Article Editor</title>
        <link rel="stylesheet" href="style.css" />
        <script src="script.js"></script>
    </head>
    <body>
        <form enctype="multipart/form-data" action="server/write.php" method="post" name="write">
            <h1>글쓰기</h1>
            <span><input type="text" name="title" placeholder="제목을 입력하세요." /></span>
            <textarea name="text0" onkeydown="resize(this)" onkeyup="resize(this)"></textarea>
            <ul id="images"></ul>
            <p><label for="tmp">이미지 추가하기 : </label><input id="tmp" type="file" onchange="onselectfile(this)" /></p>
            <input type="hidden" value="0" id="img_count" name="img_count" />
            <input type="submit" value="글쓰기" />
        </form>
    </body>
</html>